Subject: YTSEJAM digest 454
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
Re: Sharps & Flats ("Annie M. Sorrento" <email_address_removed>)
Re: Re[2]: Music! Music! Music! and some more Music! ("Annie M. Sorrento" <email_address_removed>)
Re: YTSEJAM digest 437 (BERTAPELLE  ADAM RAYE <email_address_removed>)
Re: Sharps ("James Studnicki (HON)" <email_address_removed>)
Re: Sharps (email_address_removed (Dr. Mosh))
Re: Re[2]: ages (Garrett M Sanborne <email_address_removed>)
Re: Hard to find Japan LITM? (Garrett M Sanborne <email_address_removed>)
Bands similar to DT... but prog. (The Reverend <email_address_removed>)
Re: Sharps (Garrett M Sanborne <email_address_removed>)
Re: Sharps (email_address_removed)
Re: Sharps (email_address_removed)
(fwd) BRUCE DICKINSON UNPLUGGED ON MUCHMUSIC! (fwd) (email_address_removed (Christopher Carrol Simmons))
Re: Sharps (Eric Moegling <email_address_removed>)
Lost In The Sky (James=Utz%Mech%PCPD=email_address_removed)

----------------------------------------------------------------------

Date: Mon, 11 Jul 1994 09:20:48 -0400 (EDT)
From: "Annie M. Sorrento" <email_address_removed>
Subject: Re: Sharps & Flats

On Sat, 9 Jul 1994, Tim Schwartz wrote:

> > 
> > 
> > 
> > On Sat, 9 Jul 1994, Jens Johansson wrote:
> > 
> > > On Fri, 8 Jul 1994, James Studnicki (HON) wrote:
> > > 
> > > > Every Awesome Drummer Gets Bad Ears
> > > > ~     ~       ~       ~    ~   ~
> > > 
> > > In Swedish this one is "En Halv Groda Dansar Aldrig Ensam"...
> > > 
> > > 
> > > Jens.
> > > 
> > > 
> > > PS. "Half a frog never dances alone".. don't ask me why BTW. :)
> > > 
> > > 
> > 
> > 	Thanx Jens :>  . . . kinda neat.  The "H" in "Halv" -- shouldn't 
> > it be a word starting with the letter "B"?  I do know that in some 
> > European countries, they have an additional note name, "H".  Is this the 
> > case?  Anyone else have any others besides "FACE" and "Every Good Boy 
> > Does Fine?"
> > 
> > Jim Studnicki
> > email_address_removed
> > University of South Florida
> > Tampa, Florida, USA
> > 
> > 
> Yes you're right, in some european countrys (like germany) your b is
> named h, wich is very courios I think. (you know seems logical to call
> the notes a b c d e f g, and not a h c d e f g) I think it was some
> kind of misunderstanding, 'cause the english b looked a bit like the
> german (script) h. I read something like that in a musictheory book
> I think (but can't remember exactly). Fact is that this leads to much
> trouble in our band practising. You know , I say something like
> play a b ( and I mean the english b) and the others play a german b
> wich is a bb in your case. Oh thats dazzling :)
> 
> bye
> 
> Tim Schwartz 
> 
> 
> 
No, No, No.  The reason the letter H is used goes bach to J.S. Bach's 
period in history.  He used to use the letters of his name in his 
compositions - B (Bb) A C H (B natural).  He and many other composers 
used this as their melody in many of their compositions.  So, the H is 
also known as B natural.
Annie
???????????????????????????????????????????????????????????????????????
?         ANNIE M. SORRENTO        email_address_removed            ?   
?                                                                     ?  
?         "I BRING LAUGTHER, I BRING MUSIC, I BRING JOY, AND          ?
?          I BRING TEARS. I WILL SOOTHE YOUR PRIMAL FEARS..."         ?
?                         --RUSH:  CYGNUS X-I BOOK II                 ?
???????????????????????????????????????????????????????????????????????

------------------------------

Date: Mon, 11 Jul 1994 13:39:41 -0400 (EDT)
From: "Annie M. Sorrento" <email_address_removed>
Subject: Re: Re[2]: Music! Music! Music! and some more Music!

On Thu, 7 Jul 1994 email_address_removed wrote:

> 
>     Doug.Drury writes:
> 
> > Is there anyone out there who would like to speak in more    
> > musical terms about DT.
> 
> Yes I would, but I might need some explanation on the theory,
> melody,methology, etc....since I have only been playing 2 and 1/2 years on
> guitar.
> 
> Max "Wouldn't you like to know." Gise
> 
> 
> O.K.,
> 
> When you hear a melody line over a progression you play on guitar, do you follow
> the music or do you add to it with counterpunctal (sp?) movement?  (i.e.)  
> Melody moving in the opposite direction to add interest.
> 
> Today's pop music seems to have forsaken the idea of interesting melody lines 
> for using predictable digestible lines.  While the average listener will not 
> mind and can remember the line better, the listener is cheated out of a more 
> interesting and moving melody.
> 
> Dream Theater has this down to a tee, and still can write a damn memorable hook.
> 
> Tell me your take on this...
> 
> doug.drury
> 
> 
> 
> 
The word is contrapuntal.
			
Annie
  
???????????????????????????????????????????????????????????????????????
?         ANNIE M. SORRENTO        email_address_removed            ?   
?                                                                     ?  
?         "I BRING LAUGTHER, I BRING MUSIC, I BRING JOY, AND          ?
?          I BRING TEARS. I WILL SOOTHE YOUR PRIMAL FEARS..."         ?
?                         --RUSH:  CYGNUS X-I BOOK II                 ?
???????????????????????????????????????????????????????????????????????

------------------------------

Date: Mon, 11 Jul 1994 13:31:32 -0600 (MDT)
From: BERTAPELLE  ADAM RAYE <email_address_removed>
Subject: Re: YTSEJAM digest 437

No. The timbales are definitely NOT triggers.  He plays the same two
drums live.  It's just a different sounding drum...although I
wouldn't relate them to "trash cans".
-Adam

------------------------------

Date: Mon, 11 Jul 1994 17:09:45 -0400 (EDT)
From: "James Studnicki (HON)" <email_address_removed>
Subject: Re: Sharps

On Sun, 10 Jul 1994 email_address_removed wrote:

> I am sick of getting mail from the newsgroup about sharps and flats.  This is
> a mailing list for DREAM THEATER I am sure tere is another place online you
> babbling fools can talk about this instead of filling up our mail boxes with
> it.
> 
> Godsize
> 
> 

Sorry, myself and more than a few others thought it was an interesting and 
intelligent thread.  Typical AOL single-minded ignorance.

Jim Studnicki
email_address_removed
University of South Florida
Tampa, Florida, USA

P.S.: I'm sure there is a place online where you can learn to use your text 
editor to correct typos.  Why don't you use your real name?

------------------------------

Date: Mon, 11 Jul 1994 15:46:32 PDT
From: email_address_removed (Dr. Mosh)
Subject: Re: Sharps

>I am sick of getting mail from the newsgroup about sharps and flats.  This is
>a mailing list for DREAM THEATER I am sure tere is another place online you
>babbling fools can talk about this instead of filling up our mail boxes with
>it.
>
>Godsize

All you AOL geeks are getting on my nerves...  all you do is complain...
we all already know how the internet views you people from AOL, so why
don't you all just shut the hell up...

-The Doc

-- 
#$%*#$*@   Real: email_address_removed + Virtual: email_address_removed    *@#$*@#$
*#$*@#$*  The Dream Theater Archives: ftp.netcom.com: /pub/drkhoe/dt   &*@#$*@$
**%^$#$%    WWW: "ftp://ftp.netcom.com/pub/drkhoe/www/dthome.html"     #$**@#*$
*$*$*$*#      Reality Enhancement Software - Engineering Reality       *$&#*#@$

------------------------------

Date: Mon, 11 Jul 1994 23:23:34 -0400 (EDT)
From: Garrett M Sanborne <email_address_removed>
Subject: Re: Re[2]: ages

On Thu, 7 Jul 1994 email_address_removed wrote:
> > 
> > On Tue, 5 Jul 1994 email_address_removed wrote:
> > 
> > > Zmaj   4 sharps
> > > Which sharps?!?
> > > KAI
> > 
> >  I'm gonna take a wild guess here: F, C, G, D ?
> > 
> >   Sharps progress F C G D E A B and flats opposite.
> > :)
> >  G 
> > 
> 
> Isn't it "Sharps progress F C G D A E B and flats opposite?
> 
> Yeah,
> 
> My music teacher told me I could remember it by:
> 
> "Father Charles goes down and eats breakfast"
> 
	Bogus. My fault. My bad. My bust. I feel stupid. I think I had 
a brain fart when I wrote that.  You're absolutely right.  I know better 
than that - it's not that I don't know it, it's a typo!! I swear!!! :)
	Garrett
*-------------------------------------------------------------------------*
|       Garrett M. Sanborne              email_address_removed           |
|                                        email_address_removed          |
|  "Do what you love, the rest comes."     "Huh huh .. drums are cool."   |
*-------------------------------------------------------------------------*

------------------------------

Date: Mon, 11 Jul 1994 23:25:26 -0400 (EDT)
From: Garrett M Sanborne <email_address_removed>
Subject: Re: Hard to find Japan LITM?

On Thu, 7 Jul 1994, The Reverend wrote:

> I just noticed this, after looking around town for a copy of the Japanese
> version of LATM.  I see lots of the German versions around, but why not
> Japanese ?  Any ideas, anyone?
> 
> Rev
> 
	Man, I wish I could have found the German one!  It's got 
Surrounded instead of Another Day, IMHO Surrounded is a much better song.

*-------------------------------------------------------------------------*
|       Garrett M. Sanborne              email_address_removed           |
|                                        email_address_removed          |
|  "Do what you love, the rest comes."     "Huh huh .. drums are cool."   |
*-------------------------------------------------------------------------*

------------------------------

Date: Mon, 11 Jul 1994 22:37:52 -0500 (CDT)
From: The Reverend <email_address_removed>
Subject: Bands similar to DT... but prog.

I just recently got in some new music, and some of it arguably has the DT
"feel".  Not necessarily the same, but if you like that style, this might help
hold you out for the next months...

1) Mastermind: this is a 3 piece, Guitar/Keyboards (more in a sec), drums, and
bass.  The plus part is the keyboards... the guitarist has turned his guitar,
through a midi interface, into a synth!  (actually, moogs and the like).  They
are VERY fast, very good, and I think are worth listening to.  They should be
on my archive site (gopher) in a few days.  I'll try to get something that
sounds like what I'm talking about.  Get the second album, "Brainstorm".  Two
smoking 17-20 minute long pieces, and even the short songs have more energy
than most bands have for a whole album!

2) Cathedral: on their second album "There in the shadows", a song called "The
Wayfarer" sounds like it might fit.  Actually, it sounds likt DT wrote it, down
to the synth settings and everything!  The rest of the album is average, and
"The Wayfarer" is better, but I'd like to see Dt improve on it.  I believe
they've broken up, but some of them went to another band.  Further info if I
ever get it.

3) Asgard:  I just got a sampler tape from Ranjit, and there's a couple rather
good songs on it.   Moderately heavy.  Not metal, more like hard prog, but it
fits.

4) Magellan.  Actually, they've been around for awhile, and have been mentioned
on this list before.  if DT is heavy metal Kansas, these guys are light metal
asia.  2 albums, Hour of Restoration and Impending Ascension.  Both are good,
but I prefer IA.  Only problem (for some) is that the lyrics is
historically/reality based, and can be cheesy.  Good track: "Waterfront
Wierdos"  

Hope this starts some "non-sharps-and-flats" topics!  *grin*

Rev

------------------------------

Date: Mon, 11 Jul 1994 23:43:31 -0400 (EDT)
From: Garrett M Sanborne <email_address_removed>
Subject: Re: Sharps

On Sun, 10 Jul 1994 email_address_removed wrote:

> I am sick of getting mail from the newsgroup about sharps and flats.  This is
> a mailing list for DREAM THEATER I am sure tere is another place online you
> babbling fools can talk about this instead of filling up our mail boxes with
> it.
> 
> Godsize

	Excuse the hell out of us, but isn't your message just more of 
what you say is such a waste????  If we wish to discuss something, you
have no obligation to participate in the discussion, or to even READ the 
message.  As soon as you see what it's about, DELETE IT!  Move on!  Don't
criticize others (or flat-out insult them) because they are discussing 
something YOU don't give a shit about, when all you have to do is SKIP 
the message!  Someone asked a question, and it was being answered. DEAL!

		:) Garrett
*-------------------------------------------------------------------------*
|       Garrett M. Sanborne              email_address_removed           |
|                                        email_address_removed          |
|  "Do what you love, the rest comes."     "Huh huh .. drums are cool."   |
*-------------------------------------------------------------------------*

------------------------------

Date: Tue, 12 Jul 94 00:16:17 EDT
From: email_address_removed
Subject: Re: Sharps

I don't care if you talk about sharps and flats as long as they relate to
some Dream Theater song,  Because I am very curious about John Petrucci's
techniques.  But I don't care to see the same notes posted over and over
again.  Look it up in a music book. I also don't give a rats ass that you
think i'm ignorant because I want to talk about Dream Theater on a DREAM
THEATER mailing list.  It looks like you're the ignorant one.

And I never use my real name.  Why the hell do you think we have code names.
 Ignorant.

------------------------------

Date: Tue, 12 Jul 94 00:20:15 EDT
From: email_address_removed
Subject: Re: Sharps

Well Doc or should I just call you DICK.  We people from AOL like to talk
about something that actually relates to the mailing lists we subscribe to.
 So why don't you take your stupid opinion of "us" and shove it up your ass.

godsize

------------------------------

Date: Mon, 11 Jul 1994 23:29:00 -0500 (CDT)
From: email_address_removed (Christopher Carrol Simmons)
Subject: (fwd) BRUCE DICKINSON UNPLUGGED ON MUCHMUSIC! (fwd)

Forwarded message:
> 	I just caught the POWER 30 and BD and his guitarist from
> 	SCOTLAND dropped by. Here are the highlights:
> 
> 	- a tune from Balls was played acoustically.
> 
> 	- BD has not heard any new Maiden with Blaze. It is "none
> 	of his business and he is swimming in a different pond right
> 	now".
> 
> 	- Brief footage on the making of the Tears Of A Dragon video
> 	in England.

> 	- Bruce requests PULL ME UNDER by Dream Theater.
> 
>       - THE TEARS OF THE DRAGON VIDEO: One of the best I've ever
> 	seen. The song is cool too!
> 
> 	POWER 30 will be repeated tonight at 12 am and tomorrow morning
> 	sometime.
> 
> 	ERIC
> 
> -- 
> ____________________________________________________________________
> " It may be coming back actually... With me in it " KEN WAHL 94/04/29
> alt.tv.wiseguy has been proposed/please post support to alt.config
> ____________________________________________________________________
> 

I read this on the Iron Maiden newsgroup. I thought that some of you might
find this just a wee bit interesting. Then again...I could be wrong. It
happened once before.
******************************************************************************
email_address_removed     "Pinky, are you pondering what I'm pondering?"
email_address_removed               "I think so, Brain, but burlap chafes me so." 
******************************************************************************

------------------------------

Date: Mon, 11 Jul 1994 23:59:49 -0500 (CDT)
From: Eric Moegling <email_address_removed>
Subject: Re: Sharps

AMEN brother!!!!! As for anti- sharps and flats people, let me tell you 
that if it wasn't for those sharps and flats...DT wouldn't exhist! Also, 
being the one who people started the discussion over...it's nice to see 
intellegent threads for a change...so get your own thread going if you 
don't like it...or unsubscribe...noone asked you to read through it! 

-----------------------------------------------------------------------------
According to the circle of fifths, and the pattern of sharps and flats: 
If the alphabet continued as notes progressed (Using Major Key Sig's) (i.e
A, B, C, D, E, F, G, H, I, etc.) eventually the key of Z Major 
would have 4 sharps.                     

  			    email_address_removed
           ERIC MOEGLING:     
			    email_address_removed	
-----------------------------------------------------------------------------

------------------------------

Date: Tue, 12 Jul 94 00:20:38 CDT
From: James=Utz%Mech%PCPD=email_address_removed
Subject: Lost In The Sky

Hello,
	I finally got the 2 CD set "Lost In The Sky".  This has to be THE 
best boot so far.  Great sound, great packaging, the works.  I've gotten some 
mediocre stuff from Metal Crash before, but this makes up for it all.  I 
would suggest that you buy this one if you ever see it.

James
email_address_removed

------------------------------
End of Digest
************************